<Gauge Name="Marker" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (A:Outer Marker,bool) (A:Middle Marker,bool) (A:Inner Marker,bool) || || || }</Value>    
          <Case Value="0">
            <Image Name="L_GREEN_on.bmp"  Luminous="Yes"  ImageSizes="38,38"/>
         </Case>
         <Case Value="1">
        <Image Name="L_GREEN_off.bmp" ImageSizes="38,38"/>
         </Case>
      </Select>
   </Element>
</Gauge>
